# Translation of libkxmlrpcclient.po to Ukrainian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ivan Petrouchtchak <ivanpetrouchtchak@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: libkxmlrpcclient\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2007-06-16 01:03-0700\n"
"Last-Translator: Ivan Petrouchtchak <ivanpetrouchtchak@yahoo.com>\n"
"Language-Team: Ukrainian <translation@linux.org.ua>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n%"
"10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"

#: query.cpp:375
#, kde-format
msgid "Received invalid XML markup: %1 at %2:%3"
msgstr "Отримано неправильний формат XML: %1 at %2:%3"

#: query.cpp:389
msgid "Unknown type of XML markup received"
msgstr "Отримано невідомий формат XML"
